Retour en haut

Lu dans la presse

PARTARGER CET ARTICLE :

Une vulnérabilité critique dans glibc affecte GNU/Linux

17/02/2016 17h45, par presence-pc.com

Il y a tout juste un an, la société Qualys ? spécialisée dans la sécurité ? découvrait une vulnérabilité dans la bibliothèque C de GNU/Linux (glibc). La faille « GHOST », sévère, a depuis été corrigée. Pourtant, c?est cette même bibliothèque glibc qui ref

Lire l'actualité / En savoir plus 

Actualité électronique